/* common */
:root {
    --main-font-color: #000;

    --colors-red-400: #fe6363;

    --z-index-fixed: 1000;
    --z-index-modal: 1030;
    --z-index-modal-dimmed: 1020;
    --z-index-popup: 1010;

    --global-margin: 40px;
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    color: var(--main-font-color);
    font-size: 62.5%;
    font-family: 'spoqa3', -apple-system, sans-serif;
}

body {
    color: #000;
}

.screen_out {
    position: absolute;
    width: 1px;
    height: 1px;
    margin: -1px;
    padding: 0;
    border: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
}

.mobile_only {
    display: none !important;
}

.tablet_only {
    display: none !important;
}

.desktop_only {
    display: block !important;
}

.desktop_only.type_inline {
    display: inline !important;
}

.blind {
    display: none;
}

.title {
    border-bottom: 3px solid var(--main-font-color);
    font-family: 'spoqa4';
    font-size: 32px;
    font-weight: bold;
    line-height: 2;
    letter-spacing: -0.065em;
}

.container {
    max-width: 1518px;
    width: 100%;
    margin: 0 auto;
}

/* layout */
.main_area {
}

.main_wrapp {
}

.main_inner {
    max-width: 1518px;
    margin: 0 auto;
}

.main_title {
}

/* header */
.global_header_pc {
    position: relative;
    width: 100%;
    transition: background 0.2s ease-in-out;
    border-bottom: 1px solid #ebebeb;
}

.global_header_pc::before {
    content: '';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 0;
    background: #fff;
    transition: height 0.3s ease-in;
    z-index: var(--z-index-fixed);
}

.global_header_pc .global_header_sub {
    position: relative;
    height: 41px;
    border-bottom: 1px solid #ebebeb;
}

.global_header_pc .global_header_sub .main_inner {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 100%;
    padding: 0 40px;
}

.global_header_pc .user_nav {
    display: flex;
    align-items: center;
}

.global_header_pc .user_nav > a::before {
    content: '';
    display: inline-block;
    width: 1px;
    height: 11px;
    margin: 0 10px;
    background: #b1b1b1;
}

.global_header_pc .user_nav a,
.global_header_pc .user_nav span,
.global_header_pc .user_nav button {
    letter-spacing: -0.045em;
    color: #b1b1b1;
    font-size: 1.3rem;
    font-family: 'spoqa4';
}

.global_header_pc .global_header_main .main_inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 84px;
    padding: 0 40px 2px;
    max-width: calc(1518px + 80px);
}

.global_header_pc .main_nav {
    width: 818px;
    margin-left: 20px;
}

.global_header_pc .main_nav .nav_depth_1 {
    display: flex;
    justify-content: space-between;
}

.global_header_pc .main_nav .nav_depth_1 > li > a {
    display: block;
    position: relative;
    letter-spacing: -0.065em;
    color: inherit;
    font-size: 2rem;
    font-family: 'spoqa4';
}

.global_header_pc .main_nav .nav_depth_1 > li > a:hover,
.global_header_pc .main_nav .nav_depth_1 > li > a:focus,
.global_header_pc .main_nav .nav_depth_1 > li > a.is_active {
    color: var(--main-font-color);
}

.global_header_pc .main_nav .nav_depth_1 > li > a:hover::after,
.global_header_pc .main_nav .nav_depth_1 > li > a:focus::after,
.global_header_pc .main_nav .nav_depth_1 > li > a.is_active::after {
    content: '';
    position: absolute;
    top: -4px;
    right: -13px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: var(--colors-red-400);
}

.global_header_pc .main_nav .nav_depth_2 {
    position: absolute;
    top: calc(100% + 55px);
    left: 1px;
    height: 0;
    overflow: hidden;
    transition: 0.2s ease-in;
    z-index: var(--z-index-fixed);
}

.global_header_pc .main_nav .nav_depth_1 > li {
    position: relative;
}

.global_header_pc .main_nav .nav_depth_2 > li > a {
    line-height: 2.177;
    letter-spacing: -0.065em;
    word-break: keep-all;
    color: inherit;
    font-size: 1.7rem;
    font-family: 'spoqa3';
}

.global_header_pc .main_nav .nav_depth_2 > li > a:hover,
.global_header_pc .main_nav .nav_depth_2 > li > a:focus,
.global_header_pc .main_nav .nav_depth_2 > li.is_active > a {
    font-family: 'spoqa4';
    text-decoration: underline;
    text-underline-offset: 3px;
}

.global_header_pc.is_fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: var(--z-index-fixed);
}

.global_header_pc.is_fixed .global_header_sub {
    border-bottom: 1px solid #ebebeb;
}

.global_header_pc.is_active::before {
    height: 217px;
    border: 1px solid #ebebeb;
}

.global_header_pc.is_active .main_nav .nav_depth_2 {
    height: 217px;
    transition: 0.4s ease-in;
}

.global_header_mo {
    position: relative;
    width: 100%;
    height: 12.778vw;
    border-bottom: 1px solid #ebebeb;
}

.global_header_mo img {
    display: block;
    width: 100%;
}

.global_header_mo .main_inner {
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 100%;
}

.global_header_mo .global_logo {
    width: min(34.028vw, 230px);
}

.global_header_mo .btn_gnb_open {
    display: inline-block;
    width: 4.861vw;
    height: 3.333vw;
    background: url('/_skin/pass_sidae_renew/common/icon_menu.png') no-repeat 0 0 / 100% auto;
}

.global_header_mo .global_menu {
    display: none;
    position: fixed;
    z-index: var(--z-index-modal);
    top: 0;
    left: 0;
    width: 100vw;
    height: 100dvh;
    overflow-y: auto;
    background: #fff;
}

.global_header_mo .global_menu .menu_header {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding: 8.056vw 0 7.917vw;
    background: linear-gradient(to right, #fe6363, #fe8463);
}

.global_header_mo .global_menu .global_logo {
    width: 34.028vw;
}

.global_header_mo .global_menu .user_text {
    margin-top: 5.556vw;
    letter-spacing: -0.065em;
    color: #000;
    font-size: clamp(11px, 4.444vw, 4.444vw);
    font-family: 'spoqa4';
}

.global_header_mo .global_menu .user_btn_wrap {
    display: flex;
    margin-top: 5.278vw;
    padding-right: 1.667vw;
}

.global_header_mo .global_menu .user_btn_wrap a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 24.444vw;
    height: 8.194vw;
    padding-bottom: 0.417vw;
    border: 0.278vw solid #fff;
    border-radius: 8.194vw;
    letter-spacing: -0.045em;
    color: #fff;
    font-size: clamp(11px, 2.222vw, 2.222vw);
    font-family: 'spoqa4';
    background: url('/_skin/pass_sidae_renew/common/icon_bracket_right_light.png') no-repeat right 2.639vw center / 1.25vw auto;
}

.global_header_mo .global_menu .user_btn_wrap a + a {
    margin-left: 4.167vw;
}

.global_header_mo .global_menu.is_active {
    display: block;
}

.global_header_mo .main_nav {
}

.global_header_mo .main_nav li {
    float: none;
}

.global_header_mo .main_nav .nav_depth_1 {
    width: 100%;
    padding: 6.528vw 1.389vw 0 10.139vw;
}

.global_header_mo .main_nav .nav_depth_1 > li {
    padding: 10px 0;
    background: url('/_skin/pass_sidae_renew/common/icon_bracket_bottom.png') no-repeat right 2.778vw top 4.167vw / 2.5vw auto;
}

.global_header_mo .main_nav .nav_depth_1 > li + li {
    margin-top: 0.417vw;
}

.global_header_mo .main_nav .nav_depth_1 > li.is_active {
    background-image: url('/_skin/pass_sidae_renew/common/icon_bracket_top.png');
}

.global_header_mo .main_nav .nav_depth_1 > li > button {
    width: 100%;
    letter-spacing: -0.025em;
    color: #000;
    font-size: clamp(11px, 4.444vw, 4.444vw);
    font-family: 'spoqa4';
    text-align: left;
}

.global_header_mo .main_nav .nav_depth_2 {
    height: 0;
    overflow: hidden;
    transition: 0.4s ease-in;
}

.global_header_mo .main_nav .nav_depth_2 > li:first-child {
    padding-top: 2.083vw;
}

.global_header_mo .main_nav .nav_depth_2 > li:last-child {
    padding-bottom: 2.222vw;
}

.global_header_mo .main_nav .nav_depth_2 > li > a {
    display: block;
    padding: 1.806vw 0 1.667vw;
    letter-spacing: -0.025em;
    color: #4e4e4e;
    font-size: clamp(11px, 3.472vw, 3.472vw);
    font-family: 'spoqa4';
}

.global_header_mo .btn_gnb_close {
    position: absolute;
    top: 3.611vw;
    right: 3.611vw;
    width: 3.611vw;
    height: 3.194vw;
    background: url('/_skin/pass_sidae_renew/common/icon_x_light.png') no-repeat 0 0 / 100% auto;
}

.global_header_mo.is_fixed {
    position: fixed;
    top: 0;
    left: 0;
    background: #fff;
    z-index: var(--z-index-fixed);
}

.global_header_mo.is_fixed .icon_menu {
    display: block;
}

.global_header_mo.is_active {
    z-index: var(--z-index-modal);
}

/* footer */
.footer_area {
    width: 100%;
    padding: 0 40px;
    border-top: 2px solid #eaeaea;
    background: #ffffff;
}

.footer_area .footer_inner {
    display: flex;
    gap: 10px;
    justify-content: space-between;
    max-width: 1518px;
    width: 100%;
    margin: 0 auto;
    padding: 75px 0 80px;
    font-size: clamp(9px, 2.083vw, 15px);
    letter-spacing: -0.01em;
    line-height: 1.2;
}

.footer_area .footer_inner .corp_inner {
    display: flex;
}

.footer_area .footer_inner .footer_logo {
    margin-right: 50px;
    margin-bottom: 36px;
}

.footer_area .footer_inner .list_corp {
    display: flex;
    gap: 8px 28px;
    flex-wrap: wrap;
}

.footer_area .footer_inner .list_corp li strong {
    font-family: 'spoqa4';
}

.footer_area .footer_inner .address_info {
    margin-top: 20px;
    line-height: 1.8;
    color: #656971;
    font-weight: normal;
}

 .footer_area .footer_inner .address_info * {
    font: inherit;
 }

.footer_area .footer_inner .footer_utils {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
}

.footer_area .footer_inner .btn_top img {
    width: 100%;
}

.footer_area .footer_inner .select {
    position: relative;
    width: 207px;
    height: 47px;
    padding: 0 25px;
    border-radius: 30px;
    border: 1px solid #c1c1c1;
    cursor: pointer;
}

.footer_area .footer_inner .select p {
    line-height: 45px;
    background: url(/_skin/pass_sidae_renew/common/select_arrow_2.png) center right no-repeat;
    background-size: 11px;
}

.footer_area .footer_inner .select.active p {
    background: url(/_skin/pass_sidae_renew/common/select_arrow.png) center right no-repeat;
}

.footer_area .footer_inner .select ul {
    display: none;
    position: absolute;
    top: -200px;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    height: 191px;
    padding: 24px 0 17px;
    border-radius: 30px;
    border: 1px solid #c1c1c1;
    background: #ffffff;
}

.footer_area .footer_inner .select.active ul {
    display: block;
}

.footer_area .footer_inner .select ul li {
    padding: 5px 24px;
}

.footer_area .footer_inner .select ul li:hover {
    font-family: 'spoqa4';
    color: #3964a3;
}

/* 모달 팝업 */
.main_modal {
    display: none;
    align-items: center;
    justify-content: center;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    z-index: var(--z-index-modal-dimmed);
}

.main_modal.is_active {
    display: flex;
}

.main_modal .modal_inner {
    width: 100%;
    height: 80vh;
    margin: 16px var(--global-margin) 0;
    border-radius: 20px;
    background: #fff;
    overflow: hidden;
}

.main_modal .modal_header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 16px var(--global-margin);
    background: #fff;
}

.main_modal .modal_header .header_title {
    font-size: 3rem;
    font-family: 'spoqa4';
}

.main_modal .btn_close {
    transform: scaleY(0.8);
    font-size: 3.4rem;
    font-family: 'spoqa4';
}

.main_modal .modal_content {
    height: calc(80vh - 64px - 32px);
    padding: 0 var(--global-margin);
    overflow-y: auto;
}

/* 반응형 영역 */
/* 타블렛 */
@media screen and (max-width: 1023px) {
    .global_header_mo .main_inner {
        width: 88vw;
    }

    .desktop_only,
    .desktop_only.type_inline {
        display: none !important;
    }

    .mobile_only {
        display: none !important;
    }

    .tablet_only {
        display: block !important;
    }

    .tablet_only.type_inline {
        display: inline !important;
    }

    .footer_area .footer_inner .footer_logo {
        margin-right: 3.91vw;
        font-size: clamp(9px, 2.083vw, 15px);
    }

    .footer_area .footer_inner .footer_logo img {
        width: 12.22vw;
    }

    .footer_area .footer_inner .list_corp {
        gap: 1.067vw 2.74vw;
    }

    .footer_area .footer_inner .select {
        padding: 0 2.44vw;
    }

    .footer_area .footer_inner .select ul {
        top: min(-180px, -19.55vw);
        height: 18.67vw;
        min-height: 170px;
        padding: 2.35vw 0 1.66vw;
    }

    .footer_area .footer_inner .select ul li {
        padding: 0.49vw 2.35vw;
    }
}

/* 모바일 */
@media screen and (max-width: 767px) {
    :root {
        --global-margin: 0;
    }

    .main_inner {
        max-width: 88.889vw;
    }

    .tablet_only,
    .desktop_only,
    .desktop_only.type_inline {
        display: none !important;
    }

    .mobile_only {
        display: block !important;
    }

    .title {
        font-size: clamp(20px, 5vw, 30px);
    }

    /* footer */
    .footer_area {
        padding: 0 5.556vw;
    }

    .footer_area .footer_inner {
        padding: 8.333vw 0 13.333vw;
        font-size: clamp(11px, 2.5vw, 15px);
    }

    .footer_area .footer_inner .corp_inner {
        flex-direction: column;
    }

    .footer_area .footer_inner .footer_logo {
        margin-bottom: 5vw;
    }

    .footer_area .footer_inner .footer_logo img {
        width: 15.278vw;
    }

    .footer_area .footer_inner .list_corp {
        gap: 3.889vw;
    }

    .footer_area .footer_inner .address_info {
        margin-top: 2.778vw;
    }

    .footer_area .footer_inner .btn_top {
        width: 8vw;
        height: 8vw;
    }

    /* 모달 */
    .main_modal .modal_inner {
        max-width: none;
        height: 100dvh;
        margin: 0;
        padding: 0 4vw;
        border-radius: 0;
    }

    .main_modal .modal_header .header_title {
        font-size: clamp(16px, 5vw, 3rem);
    }

    .main_modal .btn_close {
        font-size: clamp(18px, 4.433vw, 3.4rem);
    }

    /* 로그인 모달 */
    .sdedu-common-login-box {
        top: 0 !important;
        left: 0 !important;
        width: 100vw !important;
        height: 100dvh !important;
        margin: 0 !important;
    }
}
